@charset "UTF-8";



.mid{margin: 0 auto;width: 1175px;height: auto;margin-bottom: 20px;}
			.mid p{text-align: left;}
			.mid p:nth-child(1){text-align: left;}
			.mid img{margin:0 auto;display:block;font-size:0;}
.mid .tit{margin: 0 auto;width: 700px;height: 100px;display: block;}
.mid .tit_2{margin: 0 auto;width: 900px;height: 31px;text-align: center;}
.mid .tit_2 a{cursor: pointer; font-weight: 100; width: 86px;height: 30px;background: #000000;color: white;border-radius: 15px;line-height: 30px;font-size: 14px;display: block;float: left;}
.mid .tit_2 a:first-child{margin-left: 318px;margin-right: 5px;}
.mid .mizhishi{width: 1175px;height: 140px;background: url(../img/tittle3.png) no-repeat;background-position: center;}
.mid .show_mizhishi{width: 1100px;height: auto; margin:0 auto;}
.mid .show_mizhishi li{float: left;width: 345px;height: 206px;margin-right: 30px;margin-top:20px;	position: relative;}
.mid .show_mizhishi li:nth-child(3n){margin-right: 0;}
.mid .show_mizhishi li img{width: 345px;height: 206px;}
.mid .show_mizhishi li .text{position: absolute;left: 0;bottom: 0;background: #000000;opacity: 0.7;color: #FFFFFF;text-align: center;width: 345px;height: 40px;line-height: 40px;}
.mid .show{width:900px;margin:0 auto;}
.news_body{line-height:30px;font-size: 10.5pt;}
.page li{float: left;margin-right: 10px;cursor: pointer;}
.page{height:30px;line-height:30px;padding-left:40px;}
div#page{text-align: center;}

.main-down{width: 1100px;height: 120px;margin: 0 auto;margin-bottom:60px;}
.main-down .foot .lines{width: 1100px;height: 10px;background: url(../img/lines.png);}
.main-down .foot .uls{width: 1100px;height: 60px; padding-top: 30px;position: relative;}
.main-down .foot .uls ul{width: 100px;height: 60px;float: left;}
.main-down .foot .uls ul li{height: 25px;line-height: 25px;font-size: 13px;text-align: center;color: #1F1917;}
.main-down .foot .uls ul li:first-child{height: 30px;line-height: 30px;font-weight: 900;font-size: 17px;color: #666676;}
.main-down .foot .uls .tel{position: absolute;left: 680px;top: 90px;}
.main-down .foot .uls .erweimicha{position: absolute;left: 890px;top: 90px;}
.main-down .foot .uls .erweiweixin{position: absolute;left: 990px;top: 90px;}
.main-down .foot .last{margin-bottom:60px;}
.main-down .foot .last p{height: 30px;line-height: 30px;text-indent: 24px;}

#fix_c{z-index:999;}
.pro_block p{text-align: center;}
